Bug 206497 - the ShadowActions that install rhn-virtualization-host and rhn-virtualization-guest should use virtual provides
the ShadowActions that install rhn-virtualization-host and rhn-virtualization...
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
Depends On:
Blocks: 462714
  Show dependency treegraph
Reported: 2006-09-14 14:39 EDT by John Wregglesworth
Modified: 2011-01-05 17:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-05 17:50:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2006-09-14 14:39:37 EDT
Description of problem: The ShadowActions that schedule the install of
rhn-virtualization-host and rhn-virtualization-guest currently grab package
information based on their name. We need to change this so that they grab
package information using a virtual provides, that way we can change the name of
the packages if we need to.
Comment 1 Red Hat Bugzilla 2007-05-03 01:41:19 EDT
User wregglej@redhat.com's account has been closed
Comment 3 Clifford Perry 2011-01-05 17:50:32 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 


Note You need to log in before you can comment on or make changes to this bug.